//@line 36 "f:\mozilla\thunderbird-3.1.9\l10n\ja\mail\all-l10n.js"

//@line 38 "f:\mozilla\thunderbird-3.1.9\l10n\ja\mail\all-l10n.js"

pref("general.useragent.locale", "ja");
pref("spellchecker.dictionary", "en-US");
